pt:
  SilverStripe\SiteConfig\SiteConfig:
    EDITHEADER: 'Quem pode editar páginas neste site?'
    EDIT_PERMISSION: 'Gerir configuração do site'
    EDIT_PERMISSION_HELP: 'Capacidade de editar as configurações de acesso global / permissões da página.'
    PLURALNAME: 'Configurações do site'
    SINGULARNAME: 'Configurações do site'
    SITENAMEDEFAULT: 'Nome do site'
    SITETAGLINE: 'Slogan do site'
    SITETITLE: 'Título do site'
    TABACCESS: Acesso
    TABMAIN: Principal
    TAGLINEDEFAULT: 'seu slogan aqui'
    TOPLEVELCREATE: 'Quem pode criar páginas na raiz do site?'
    VIEWHEADER: 'Quem pode ver páginas neste site?'
  SilverStripe\SiteConfig\SiteConfigLeftAndMain:
    MENUTITLE: Configurações
